namespace AT288Demo.Net
{
    partial class MainFrame
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다.
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainFrame));
            this.lblSdkVersionLabel = new System.Windows.Forms.Label();
            this.lblSdkVersion = new System.Windows.Forms.Label();
            this.lblFwVersionLabel = new System.Windows.Forms.Label();
            this.lblFwVersion = new System.Windows.Forms.Label();
            this.cbPort = new System.Windows.Forms.ComboBox();
            this.btnOpen = new System.Windows.Forms.Button();
            this.btnInventory = new System.Windows.Forms.Button();
            this.btnStop = new System.Windows.Forms.Button();
            this.chkStoredMode = new System.Windows.Forms.CheckBox();
            this.btnStoredInventory = new System.Windows.Forms.Button();
            this.btnRemoveStoredInventory = new System.Windows.Forms.Button();
            this.btnReadMemory = new System.Windows.Forms.Button();
            this.btnWriteMemory = new System.Windows.Forms.Button();
            this.btnLockTag = new System.Windows.Forms.Button();
            this.btnClear = new System.Windows.Forms.Button();
            this.btnAccessPassword = new System.Windows.Forms.Button();
            this.lblAccessPasswordLabel = new System.Windows.Forms.Label();
            this.lblAccessPassword = new System.Windows.Forms.Label();
            this.lblTagCountLabel = new System.Windows.Forms.Label();
            this.lblTagCount = new System.Windows.Forms.Label();
            this.grpProperties = new System.Windows.Forms.GroupBox();
            this.lblAutoPowerOff = new System.Windows.Forms.Label();
            this.cbAutoPowerOff = new System.Windows.Forms.ComboBox();
            this.cbBeepMode = new System.Windows.Forms.ComboBox();
            this.lblBeepMode = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.cbShowSerialNo = new System.Windows.Forms.ComboBox();
            this.btnBattery = new System.Windows.Forms.Button();
            this.btnDefault = new System.Windows.Forms.Button();
            this.btnLBTChannel = new System.Windows.Forms.Button();
            this.lblGlobalBandLabel = new System.Windows.Forms.Label();
            this.lblConnectionType = new System.Windows.Forms.Label();
            this.lblSleepTime = new System.Windows.Forms.Label();
            this.lblPower = new System.Windows.Forms.Label();
            this.lblInventoryMode = new System.Windows.Forms.Label();
            this.lblSwichingTime = new System.Windows.Forms.Label();
            this.lblTagType = new System.Windows.Forms.Label();
            this.cbConnectionType = new System.Windows.Forms.ComboBox();
            this.cbSleepTime = new System.Windows.Forms.ComboBox();
            this.cbPower = new System.Windows.Forms.ComboBox();
            this.cbInventoryMode = new System.Windows.Forms.ComboBox();
            this.cbSwitchingTime = new System.Windows.Forms.ComboBox();
            this.cbTagType = new System.Windows.Forms.ComboBox();
            this.lblGlobalBand = new System.Windows.Forms.Label();
            this.grpSelectionMask = new System.Windows.Forms.GroupBox();
            this.lblAction = new System.Windows.Forms.Label();
            this.lblActionLabel = new System.Windows.Forms.Label();
            this.lblMask = new System.Windows.Forms.Label();
            this.lblMaskLabel = new System.Windows.Forms.Label();
            this.lblOffset = new System.Windows.Forms.Label();
            this.lblOffsetLabel = new System.Windows.Forms.Label();
            this.btnSelectionMask = new System.Windows.Forms.Button();
            this.lblBank = new System.Windows.Forms.Label();
            this.lblBankLabel = new System.Windows.Forms.Label();
            this.lblResultLabel = new System.Windows.Forms.Label();
            this.lblResult = new System.Windows.Forms.Label();
            this.lblValueLabel = new System.Windows.Forms.Label();
            this.lstTags = new System.Windows.Forms.ListView();
            this.colNo = new System.Windows.Forms.ColumnHeader();
            this.colSerialNo = new System.Windows.Forms.ColumnHeader();
            this.colTag = new System.Windows.Forms.ColumnHeader();
            this.colCount = new System.Windows.Forms.ColumnHeader();
            this.lstOutput = new System.Windows.Forms.ListBox();
            this.btnClose = new System.Windows.Forms.Button();
            this.lblSerialNoLabel = new System.Windows.Forms.Label();
            this.lblSerialNo = new System.Windows.Forms.Label();
            this.lblDeviceFirmware = new System.Windows.Forms.Label();
            this.lblDeviceFirmware_Label = new System.Windows.Forms.Label();
            this.btnInventoryMemory = new System.Windows.Forms.Button();
            this.btnKillTag = new System.Windows.Forms.Button();
            this.txtValue = new System.Windows.Forms.TextBox();
            this.btnReSearch = new System.Windows.Forms.Button();
            this.grpProperties.SuspendLayout();
            this.grpSelectionMask.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblSdkVersionLabel
            // 
            this.lblSdkVersionLabel.AutoSize = true;
            this.lblSdkVersionLabel.Location = new System.Drawing.Point(12, 16);
            this.lblSdkVersionLabel.Name = "lblSdkVersionLabel";
            this.lblSdkVersionLabel.Size = new System.Drawing.Size(76, 12);
            this.lblSdkVersionLabel.TabIndex = 0;
            this.lblSdkVersionLabel.Text = "SDK Version";
            // 
            // lblSdkVersion
            // 
            this.lblSdkVersion.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblSdkVersion.Location = new System.Drawing.Point(94, 12);
            this.lblSdkVersion.Margin = new System.Windows.Forms.Padding(3);
            this.lblSdkVersion.Name = "lblSdkVersion";
            this.lblSdkVersion.Padding = new System.Windows.Forms.Padding(3);
            this.lblSdkVersion.Size = new System.Drawing.Size(90, 21);
            this.lblSdkVersion.TabIndex = 1;
            this.lblSdkVersion.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblFwVersionLabel
            // 
            this.lblFwVersionLabel.AutoSize = true;
            this.lblFwVersionLabel.Location = new System.Drawing.Point(193, 16);
            this.lblFwVersionLabel.Name = "lblFwVersionLabel";
            this.lblFwVersionLabel.Size = new System.Drawing.Size(105, 12);
            this.lblFwVersionLabel.TabIndex = 2;
            this.lblFwVersionLabel.Text = "Firmware Version";
            // 
            // lblFwVersion
            // 
            this.lblFwVersion.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblFwVersion.Location = new System.Drawing.Point(302, 12);
            this.lblFwVersion.Margin = new System.Windows.Forms.Padding(3);
            this.lblFwVersion.Name = "lblFwVersion";
            this.lblFwVersion.Padding = new System.Windows.Forms.Padding(3);
            this.lblFwVersion.Size = new System.Drawing.Size(90, 21);
            this.lblFwVersion.TabIndex = 3;
            this.lblFwVersion.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // cbPort
            // 
            this.cbPort.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbPort.FormattingEnabled = true;
            this.cbPort.Location = new System.Drawing.Point(12, 44);
            this.cbPort.Name = "cbPort";
            this.cbPort.Size = new System.Drawing.Size(107, 20);
            this.cbPort.TabIndex = 4;
            this.cbPort.SelectedIndexChanged += new System.EventHandler(this.cbPort_SelectedIndexChanged);
            // 
            // btnOpen
            // 
            this.btnOpen.Location = new System.Drawing.Point(12, 70);
            this.btnOpen.Name = "btnOpen";
            this.btnOpen.Size = new System.Drawing.Size(180, 23);
            this.btnOpen.TabIndex = 5;
            this.btnOpen.Text = "&Open";
            this.btnOpen.UseVisualStyleBackColor = true;
            this.btnOpen.Click += new System.EventHandler(this.btnOpen_Click);
            // 
            // btnInventory
            // 
            this.btnInventory.Font = new System.Drawing.Font("굴림", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnInventory.Location = new System.Drawing.Point(12, 128);
            this.btnInventory.Name = "btnInventory";
            this.btnInventory.Size = new System.Drawing.Size(180, 26);
            this.btnInventory.TabIndex = 7;
            this.btnInventory.Text = "&Inventory";
            this.btnInventory.UseVisualStyleBackColor = true;
            this.btnInventory.Click += new System.EventHandler(this.btnInventory_Click);
            // 
            // btnStop
            // 
            this.btnStop.Font = new System.Drawing.Font("굴림", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnStop.Location = new System.Drawing.Point(12, 188);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(180, 26);
            this.btnStop.TabIndex = 8;
            this.btnStop.Text = "&Stop";
            this.btnStop.UseVisualStyleBackColor = true;
            this.btnStop.Click += new System.EventHandler(this.btnStop_Click);
            // 
            // chkStoredMode
            // 
            this.chkStoredMode.AutoSize = true;
            this.chkStoredMode.Location = new System.Drawing.Point(12, 220);
            this.chkStoredMode.Name = "chkStoredMode";
            this.chkStoredMode.Size = new System.Drawing.Size(96, 16);
            this.chkStoredMode.TabIndex = 9;
            this.chkStoredMode.Text = "Stored Mode";
            this.chkStoredMode.UseVisualStyleBackColor = true;
            this.chkStoredMode.CheckedChanged += new System.EventHandler(this.chkStoredMode_CheckedChanged);
            // 
            // btnStoredInventory
            // 
            this.btnStoredInventory.Location = new System.Drawing.Point(12, 242);
            this.btnStoredInventory.Name = "btnStoredInventory";
            this.btnStoredInventory.Size = new System.Drawing.Size(180, 23);
            this.btnStoredInventory.TabIndex = 10;
            this.btnStoredInventory.Text = "St&ored Inventory";
            this.btnStoredInventory.UseVisualStyleBackColor = true;
            this.btnStoredInventory.Click += new System.EventHandler(this.btnStoredInventory_Click);
            // 
            // btnRemoveStoredInventory
            // 
            this.btnRemoveStoredInventory.Location = new System.Drawing.Point(12, 271);
            this.btnRemoveStoredInventory.Name = "btnRemoveStoredInventory";
            this.btnRemoveStoredInventory.Size = new System.Drawing.Size(180, 23);
            this.btnRemoveStoredInventory.TabIndex = 11;
            this.btnRemoveStoredInventory.Text = "&Remove Stored Inventory";
            this.btnRemoveStoredInventory.UseVisualStyleBackColor = true;
            this.btnRemoveStoredInventory.Click += new System.EventHandler(this.btnRemoveStoredInventory_Click);
            // 
            // btnReadMemory
            // 
            this.btnReadMemory.Location = new System.Drawing.Point(12, 307);
            this.btnReadMemory.Name = "btnReadMemory";
            this.btnReadMemory.Size = new System.Drawing.Size(180, 23);
            this.btnReadMemory.TabIndex = 12;
            this.btnReadMemory.Text = "&Read Memory";
            this.btnReadMemory.UseVisualStyleBackColor = true;
            this.btnReadMemory.Click += new System.EventHandler(this.btnReadMemory_Click);
            // 
            // btnWriteMemory
            // 
            this.btnWriteMemory.Location = new System.Drawing.Point(12, 333);
            this.btnWriteMemory.Name = "btnWriteMemory";
            this.btnWriteMemory.Size = new System.Drawing.Size(180, 23);
            this.btnWriteMemory.TabIndex = 13;
            this.btnWriteMemory.Text = "&Write Memory";
            this.btnWriteMemory.UseVisualStyleBackColor = true;
            this.btnWriteMemory.Click += new System.EventHandler(this.btnWriteMemory_Click);
            // 
            // btnLockTag
            // 
            this.btnLockTag.Location = new System.Drawing.Point(12, 363);
            this.btnLockTag.Name = "btnLockTag";
            this.btnLockTag.Size = new System.Drawing.Size(180, 23);
            this.btnLockTag.TabIndex = 14;
            this.btnLockTag.Text = "&Lock Tag";
            this.btnLockTag.UseVisualStyleBackColor = true;
            this.btnLockTag.Click += new System.EventHandler(this.btnLockTag_Click);
            // 
            // btnClear
            // 
            this.btnClear.Location = new System.Drawing.Point(12, 421);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(180, 23);
            this.btnClear.TabIndex = 15;
            this.btnClear.Text = "&Clear";
            this.btnClear.UseVisualStyleBackColor = true;
            this.btnClear.Click += new System.EventHandler(this.btnClear_Click);
            // 
            // btnAccessPassword
            // 
            this.btnAccessPassword.Location = new System.Drawing.Point(12, 450);
            this.btnAccessPassword.Name = "btnAccessPassword";
            this.btnAccessPassword.Size = new System.Drawing.Size(180, 23);
            this.btnAccessPassword.TabIndex = 16;
            this.btnAccessPassword.Text = "&Access Password";
            this.btnAccessPassword.UseVisualStyleBackColor = true;
            this.btnAccessPassword.Click += new System.EventHandler(this.btnAccessPassword_Click);
            // 
            // lblAccessPasswordLabel
            // 
            this.lblAccessPasswordLabel.AutoSize = true;
            this.lblAccessPasswordLabel.Location = new System.Drawing.Point(10, 486);
            this.lblAccessPasswordLabel.Name = "lblAccessPasswordLabel";
            this.lblAccessPasswordLabel.Size = new System.Drawing.Size(109, 12);
            this.lblAccessPasswordLabel.TabIndex = 17;
            this.lblAccessPasswordLabel.Text = "Access Password";
            // 
            // lblAccessPassword
            // 
            this.lblAccessPassword.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblAccessPassword.Location = new System.Drawing.Point(12, 501);
            this.lblAccessPassword.Margin = new System.Windows.Forms.Padding(3);
            this.lblAccessPassword.Name = "lblAccessPassword";
            this.lblAccessPassword.Padding = new System.Windows.Forms.Padding(3);
            this.lblAccessPassword.Size = new System.Drawing.Size(180, 21);
            this.lblAccessPassword.TabIndex = 18;
            this.lblAccessPassword.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblTagCountLabel
            // 
            this.lblTagCountLabel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lblTagCountLabel.AutoSize = true;
            this.lblTagCountLabel.Location = new System.Drawing.Point(12, 534);
            this.lblTagCountLabel.Name = "lblTagCountLabel";
            this.lblTagCountLabel.Size = new System.Drawing.Size(64, 12);
            this.lblTagCountLabel.TabIndex = 19;
            this.lblTagCountLabel.Text = "Tag Count";
            // 
            // lblTagCount
            // 
            this.lblTagCount.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lblTagCount.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(64)))), ((int)(((byte)(64)))), ((int)(((byte)(64)))));
            this.lblTagCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblTagCount.Font = new System.Drawing.Font("굴림", 36F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblTagCount.ForeColor = System.Drawing.Color.Yellow;
            this.lblTagCount.Location = new System.Drawing.Point(12, 549);
            this.lblTagCount.Margin = new System.Windows.Forms.Padding(3);
            this.lblTagCount.Name = "lblTagCount";
            this.lblTagCount.Size = new System.Drawing.Size(176, 52);
            this.lblTagCount.TabIndex = 20;
            this.lblTagCount.Text = "0";
            this.lblTagCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // grpProperties
            // 
            this.grpProperties.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.grpProperties.Controls.Add(this.lblAutoPowerOff);
            this.grpProperties.Controls.Add(this.cbAutoPowerOff);
            this.grpProperties.Controls.Add(this.cbBeepMode);
            this.grpProperties.Controls.Add(this.lblBeepMode);
            this.grpProperties.Controls.Add(this.label1);
            this.grpProperties.Controls.Add(this.cbShowSerialNo);
            this.grpProperties.Controls.Add(this.btnBattery);
            this.grpProperties.Controls.Add(this.btnDefault);
            this.grpProperties.Controls.Add(this.btnLBTChannel);
            this.grpProperties.Controls.Add(this.lblGlobalBandLabel);
            this.grpProperties.Controls.Add(this.lblConnectionType);
            this.grpProperties.Controls.Add(this.lblSleepTime);
            this.grpProperties.Controls.Add(this.lblPower);
            this.grpProperties.Controls.Add(this.lblInventoryMode);
            this.grpProperties.Controls.Add(this.lblSwichingTime);
            this.grpProperties.Controls.Add(this.lblTagType);
            this.grpProperties.Controls.Add(this.cbConnectionType);
            this.grpProperties.Controls.Add(this.cbSleepTime);
            this.grpProperties.Controls.Add(this.cbPower);
            this.grpProperties.Controls.Add(this.cbInventoryMode);
            this.grpProperties.Controls.Add(this.cbSwitchingTime);
            this.grpProperties.Controls.Add(this.cbTagType);
            this.grpProperties.Controls.Add(this.lblGlobalBand);
            this.grpProperties.Location = new System.Drawing.Point(198, 44);
            this.grpProperties.Name = "grpProperties";
            this.grpProperties.Size = new System.Drawing.Size(551, 161);
            this.grpProperties.TabIndex = 21;
            this.grpProperties.TabStop = false;
            this.grpProperties.Text = "Properties";
            // 
            // lblAutoPowerOff
            // 
            this.lblAutoPowerOff.AutoSize = true;
            this.lblAutoPowerOff.Location = new System.Drawing.Point(417, 116);
            this.lblAutoPowerOff.Name = "lblAutoPowerOff";
            this.lblAutoPowerOff.Size = new System.Drawing.Size(108, 12);
            this.lblAutoPowerOff.TabIndex = 24;
            this.lblAutoPowerOff.Text = "PowerOff (Minute)";
            // 
            // cbAutoPowerOff
            // 
            this.cbAutoPowerOff.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbAutoPowerOff.FormattingEnabled = true;
            this.cbAutoPowerOff.Items.AddRange(new object[] {
            "720",
            "300",
            "240",
            "180",
            "120",
            "60",
            "30",
            "20",
            "10",
            "0"});
            this.cbAutoPowerOff.Location = new System.Drawing.Point(415, 130);
            this.cbAutoPowerOff.Name = "cbAutoPowerOff";
            this.cbAutoPowerOff.Size = new System.Drawing.Size(129, 20);
            this.cbAutoPowerOff.TabIndex = 23;
            this.cbAutoPowerOff.SelectedIndexChanged += new System.EventHandler(this.cbAutoPowerOff_SelectedIndexChanged);
            // 
            // cbBeepMode
            // 
            this.cbBeepMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbBeepMode.FormattingEnabled = true;
            this.cbBeepMode.Items.AddRange(new object[] {
            "Off",
            "On"});
            this.cbBeepMode.Location = new System.Drawing.Point(6, 35);
            this.cbBeepMode.Name = "cbBeepMode";
            this.cbBeepMode.Size = new System.Drawing.Size(66, 20);
            this.cbBeepMode.TabIndex = 22;
            this.cbBeepMode.SelectedIndexChanged += new System.EventHandler(this.cbBeepMode_SelectedIndexChanged);
            // 
            // lblBeepMode
            // 
            this.lblBeepMode.AutoSize = true;
            this.lblBeepMode.Location = new System.Drawing.Point(9, 20);
            this.lblBeepMode.Name = "lblBeepMode";
            this.lblBeepMode.Size = new System.Drawing.Size(34, 12);
            this.lblBeepMode.TabIndex = 21;
            this.lblBeepMode.Text = "Beep";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(417, 20);
            this.label1.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(73, 12);
            this.label1.TabIndex = 20;
            this.label1.Text = "Data Format";
            // 
            // cbShowSerialNo
            // 
            this.cbShowSerialNo.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbShowSerialNo.FormattingEnabled = true;
            this.cbShowSerialNo.Items.AddRange(new object[] {
            "Pc+Epc",
            "Serial+Pc+Epc",
            "Epc",
            "Serial+Epc"});
            this.cbShowSerialNo.Location = new System.Drawing.Point(414, 35);
            this.cbShowSerialNo.Name = "cbShowSerialNo";
            this.cbShowSerialNo.Size = new System.Drawing.Size(130, 20);
            this.cbShowSerialNo.TabIndex = 4;
            this.cbShowSerialNo.SelectedIndexChanged += new System.EventHandler(this.cbShowSerialNo_SelectedIndexChanged);
            // 
            // btnBattery
            // 
            this.btnBattery.Location = new System.Drawing.Point(415, 80);
            this.btnBattery.Name = "btnBattery";
            this.btnBattery.Size = new System.Drawing.Size(130, 23);
            this.btnBattery.TabIndex = 18;
            this.btnBattery.Text = "Battery State";
            this.btnBattery.UseVisualStyleBackColor = true;
            this.btnBattery.Click += new System.EventHandler(this.btnBattery_Click);
            // 
            // btnDefault
            // 
            this.btnDefault.Location = new System.Drawing.Point(278, 129);
            this.btnDefault.Name = "btnDefault";
            this.btnDefault.Size = new System.Drawing.Size(130, 22);
            this.btnDefault.TabIndex = 17;
            this.btnDefault.Text = "Default";
            this.btnDefault.UseVisualStyleBackColor = true;
            this.btnDefault.Click += new System.EventHandler(this.btnDefault_Click);
            // 
            // btnLBTChannel
            // 
            this.btnLBTChannel.Location = new System.Drawing.Point(142, 128);
            this.btnLBTChannel.Name = "btnLBTChannel";
            this.btnLBTChannel.Size = new System.Drawing.Size(130, 23);
            this.btnLBTChannel.TabIndex = 15;
            this.btnLBTChannel.Text = "LBT Channel";
            this.btnLBTChannel.UseVisualStyleBackColor = true;
            // 
            // lblGlobalBandLabel
            // 
            this.lblGlobalBandLabel.AutoSize = true;
            this.lblGlobalBandLabel.Location = new System.Drawing.Point(4, 116);
            this.lblGlobalBandLabel.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblGlobalBandLabel.Name = "lblGlobalBandLabel";
            this.lblGlobalBandLabel.Size = new System.Drawing.Size(74, 12);
            this.lblGlobalBandLabel.TabIndex = 13;
            this.lblGlobalBandLabel.Text = "&Global Band";
            // 
            // lblConnectionType
            // 
            this.lblConnectionType.AutoSize = true;
            this.lblConnectionType.Location = new System.Drawing.Point(276, 67);
            this.lblConnectionType.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblConnectionType.Name = "lblConnectionType";
            this.lblConnectionType.Size = new System.Drawing.Size(102, 12);
            this.lblConnectionType.TabIndex = 11;
            this.lblConnectionType.Text = "&Connection Type";
            // 
            // lblSleepTime
            // 
            this.lblSleepTime.AutoSize = true;
            this.lblSleepTime.Location = new System.Drawing.Point(140, 66);
            this.lblSleepTime.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblSleepTime.Name = "lblSleepTime";
            this.lblSleepTime.Size = new System.Drawing.Size(90, 12);
            this.lblSleepTime.TabIndex = 9;
            this.lblSleepTime.Text = "I&dle Time (ms)";
            // 
            // lblPower
            // 
            this.lblPower.AutoSize = true;
            this.lblPower.Location = new System.Drawing.Point(284, 20);
            this.lblPower.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblPower.Name = "lblPower";
            this.lblPower.Size = new System.Drawing.Size(70, 12);
            this.lblPower.TabIndex = 4;
            this.lblPower.Text = "&Power (dB)";
            // 
            // lblInventoryMode
            // 
            this.lblInventoryMode.AutoSize = true;
            this.lblInventoryMode.Location = new System.Drawing.Point(181, 20);
            this.lblInventoryMode.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblInventoryMode.Name = "lblInventoryMode";
            this.lblInventoryMode.Size = new System.Drawing.Size(92, 12);
            this.lblInventoryMode.TabIndex = 2;
            this.lblInventoryMode.Text = "&Inventory Mode";
            // 
            // lblSwichingTime
            // 
            this.lblSwichingTime.AutoSize = true;
            this.lblSwichingTime.Location = new System.Drawing.Point(6, 67);
            this.lblSwichingTime.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblSwichingTime.Name = "lblSwichingTime";
            this.lblSwichingTime.Size = new System.Drawing.Size(121, 12);
            this.lblSwichingTime.TabIndex = 7;
            this.lblSwichingTime.Text = "&Inventory Time (ms)";
            // 
            // lblTagType
            // 
            this.lblTagType.AutoSize = true;
            this.lblTagType.Location = new System.Drawing.Point(83, 20);
            this.lblTagType.Margin = new System.Windows.Forms.Padding(3, 3, 3, 0);
            this.lblTagType.Name = "lblTagType";
            this.lblTagType.Size = new System.Drawing.Size(60, 12);
            this.lblTagType.TabIndex = 0;
            this.lblTagType.Text = "&Tag Type";
            // 
            // cbConnectionType
            // 
            this.cbConnectionType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbConnectionType.FormattingEnabled = true;
            this.cbConnectionType.Items.AddRange(new object[] {
            "Bluetooth",
            "USB"});
            this.cbConnectionType.Location = new System.Drawing.Point(278, 82);
            this.cbConnectionType.Name = "cbConnectionType";
            this.cbConnectionType.Size = new System.Drawing.Size(130, 20);
            this.cbConnectionType.TabIndex = 12;
            this.cbConnectionType.SelectedIndexChanged += new System.EventHandler(this.cbConnectionType_SelectedIndexChanged);
            // 
            // cbSleepTime
            // 
            this.cbSleepTime.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbSleepTime.FormattingEnabled = true;
            this.cbSleepTime.Items.AddRange(new object[] {
            "4000",
            "3000",
            "2000",
            "1000",
            "600",
            "500",
            "400",
            "300",
            "250",
            "200",
            "150",
            "100",
            "80",
            "50",
            "30",
            "20",
            "10"});
            this.cbSleepTime.Location = new System.Drawing.Point(142, 82);
            this.cbSleepTime.Name = "cbSleepTime";
            this.cbSleepTime.Size = new System.Drawing.Size(130, 20);
            this.cbSleepTime.TabIndex = 10;
            this.cbSleepTime.SelectedIndexChanged += new System.EventHandler(this.cbSleepTime_SelectedIndexChanged);
            // 
            // cbPower
            // 
            this.cbPower.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbPower.FormattingEnabled = true;
            this.cbPower.Location = new System.Drawing.Point(278, 35);
            this.cbPower.Name = "cbPower";
            this.cbPower.Size = new System.Drawing.Size(130, 20);
            this.cbPower.TabIndex = 5;
            this.cbPower.SelectedIndexChanged += new System.EventHandler(this.cbPower_SelectedIndexChanged);
            // 
            // cbInventoryMode
            // 
            this.cbInventoryMode.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbInventoryMode.FormattingEnabled = true;
            this.cbInventoryMode.Items.AddRange(new object[] {
            "Multiple",
            "Single",
            "Filter"});
            this.cbInventoryMode.Location = new System.Drawing.Point(183, 35);
            this.cbInventoryMode.Name = "cbInventoryMode";
            this.cbInventoryMode.Size = new System.Drawing.Size(90, 20);
            this.cbInventoryMode.TabIndex = 3;
            this.cbInventoryMode.SelectedIndexChanged += new System.EventHandler(this.cbInventoryMode_SelectedIndexChanged);
            // 
            // cbSwitchingTime
            // 
            this.cbSwitchingTime.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbSwitchingTime.FormattingEnabled = true;
            this.cbSwitchingTime.Items.AddRange(new object[] {
            "4000",
            "3000",
            "2000",
            "1000",
            "600",
            "500",
            "400",
            "350",
            "300",
            "250",
            "200",
            "150",
            "100",
            "80",
            "50",
            "10"});
            this.cbSwitchingTime.Location = new System.Drawing.Point(6, 82);
            this.cbSwitchingTime.Name = "cbSwitchingTime";
            this.cbSwitchingTime.Size = new System.Drawing.Size(130, 20);
            this.cbSwitchingTime.TabIndex = 8;
            this.cbSwitchingTime.SelectedIndexChanged += new System.EventHandler(this.cbSwitchingTime_SelectedIndexChanged);
            // 
            // cbTagType
            // 
            this.cbTagType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cbTagType.FormattingEnabled = true;
            this.cbTagType.Items.AddRange(new object[] {
            "ISO18000 6C",
            "ISO18000 6B"});
            this.cbTagType.Location = new System.Drawing.Point(77, 35);
            this.cbTagType.Name = "cbTagType";
            this.cbTagType.Size = new System.Drawing.Size(101, 20);
            this.cbTagType.TabIndex = 1;
            this.cbTagType.SelectedIndexChanged += new System.EventHandler(this.cbTagType_SelectedIndexChanged);
            // 
            // lblGlobalBand
            // 
            this.lblGlobalBand.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblGlobalBand.Enabled = false;
            this.lblGlobalBand.Location = new System.Drawing.Point(6, 130);
            this.lblGlobalBand.Margin = new System.Windows.Forms.Padding(3);
            this.lblGlobalBand.Name = "lblGlobalBand";
            this.lblGlobalBand.Padding = new System.Windows.Forms.Padding(3);
            this.lblGlobalBand.Size = new System.Drawing.Size(130, 20);
            this.lblGlobalBand.TabIndex = 3;
            this.lblGlobalBand.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // grpSelectionMask
            // 
            this.grpSelectionMask.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.grpSelectionMask.Controls.Add(this.lblAction);
            this.grpSelectionMask.Controls.Add(this.lblActionLabel);
            this.grpSelectionMask.Controls.Add(this.lblMask);
            this.grpSelectionMask.Controls.Add(this.lblMaskLabel);
            this.grpSelectionMask.Controls.Add(this.lblOffset);
            this.grpSelectionMask.Controls.Add(this.lblOffsetLabel);
            this.grpSelectionMask.Controls.Add(this.btnSelectionMask);
            this.grpSelectionMask.Controls.Add(this.lblBank);
            this.grpSelectionMask.Controls.Add(this.lblBankLabel);
            this.grpSelectionMask.Location = new System.Drawing.Point(755, 44);
            this.grpSelectionMask.Name = "grpSelectionMask";
            this.grpSelectionMask.Size = new System.Drawing.Size(189, 161);
            this.grpSelectionMask.TabIndex = 22;
            this.grpSelectionMask.TabStop = false;
            this.grpSelectionMask.Text = "Selection Mask";
            // 
            // lblAction
            // 
            this.lblAction.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblAction.Location = new System.Drawing.Point(52, 101);
            this.lblAction.Margin = new System.Windows.Forms.Padding(3);
            this.lblAction.Name = "lblAction";
            this.lblAction.Padding = new System.Windows.Forms.Padding(3);
            this.lblAction.Size = new System.Drawing.Size(130, 21);
            this.lblAction.TabIndex = 7;
            this.lblAction.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblActionLabel
            // 
            this.lblActionLabel.AutoSize = true;
            this.lblActionLabel.Location = new System.Drawing.Point(6, 105);
            this.lblActionLabel.Name = "lblActionLabel";
            this.lblActionLabel.Size = new System.Drawing.Size(40, 12);
            this.lblActionLabel.TabIndex = 6;
            this.lblActionLabel.Text = "Action";
            // 
            // lblMask
            // 
            this.lblMask.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblMask.Location = new System.Drawing.Point(52, 74);
            this.lblMask.Margin = new System.Windows.Forms.Padding(3);
            this.lblMask.Name = "lblMask";
            this.lblMask.Padding = new System.Windows.Forms.Padding(3);
            this.lblMask.Size = new System.Drawing.Size(130, 21);
            this.lblMask.TabIndex = 5;
            this.lblMask.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblMaskLabel
            // 
            this.lblMaskLabel.AutoSize = true;
            this.lblMaskLabel.Location = new System.Drawing.Point(6, 78);
            this.lblMaskLabel.Name = "lblMaskLabel";
            this.lblMaskLabel.Size = new System.Drawing.Size(36, 12);
            this.lblMaskLabel.TabIndex = 4;
            this.lblMaskLabel.Text = "Mask";
            // 
            // lblOffset
            // 
            this.lblOffset.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblOffset.Location = new System.Drawing.Point(52, 47);
            this.lblOffset.Margin = new System.Windows.Forms.Padding(3);
            this.lblOffset.Name = "lblOffset";
            this.lblOffset.Padding = new System.Windows.Forms.Padding(3);
            this.lblOffset.Size = new System.Drawing.Size(130, 21);
            this.lblOffset.TabIndex = 3;
            this.lblOffset.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblOffsetLabel
            // 
            this.lblOffsetLabel.AutoSize = true;
            this.lblOffsetLabel.Location = new System.Drawing.Point(6, 51);
            this.lblOffsetLabel.Name = "lblOffsetLabel";
            this.lblOffsetLabel.Size = new System.Drawing.Size(37, 12);
            this.lblOffsetLabel.TabIndex = 2;
            this.lblOffsetLabel.Text = "Offset";
            // 
            // btnSelectionMask
            // 
            this.btnSelectionMask.Location = new System.Drawing.Point(8, 128);
            this.btnSelectionMask.Name = "btnSelectionMask";
            this.btnSelectionMask.Size = new System.Drawing.Size(174, 23);
            this.btnSelectionMask.TabIndex = 8;
            this.btnSelectionMask.Text = "Selection Mask";
            this.btnSelectionMask.UseVisualStyleBackColor = true;
            this.btnSelectionMask.Click += new System.EventHandler(this.btnSelectionMask_Click);
            // 
            // lblBank
            // 
            this.lblBank.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblBank.Location = new System.Drawing.Point(52, 20);
            this.lblBank.Margin = new System.Windows.Forms.Padding(3);
            this.lblBank.Name = "lblBank";
            this.lblBank.Padding = new System.Windows.Forms.Padding(3);
            this.lblBank.Size = new System.Drawing.Size(130, 21);
            this.lblBank.TabIndex = 1;
            this.lblBank.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblBankLabel
            // 
            this.lblBankLabel.AutoSize = true;
            this.lblBankLabel.Location = new System.Drawing.Point(6, 24);
            this.lblBankLabel.Name = "lblBankLabel";
            this.lblBankLabel.Size = new System.Drawing.Size(33, 12);
            this.lblBankLabel.TabIndex = 0;
            this.lblBankLabel.Text = "Bank";
            // 
            // lblResultLabel
            // 
            this.lblResultLabel.Location = new System.Drawing.Point(198, 211);
            this.lblResultLabel.Name = "lblResultLabel";
            this.lblResultLabel.Size = new System.Drawing.Size(45, 49);
            this.lblResultLabel.TabIndex = 23;
            this.lblResultLabel.Text = "Result";
            this.lblResultLabel.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lblResult
            // 
            this.lblResult.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lblResult.BackColor = System.Drawing.Color.Silver;
            this.lblResult.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblResult.Font = new System.Drawing.Font("굴림", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.lblResult.ForeColor = System.Drawing.Color.White;
            this.lblResult.Location = new System.Drawing.Point(249, 211);
            this.lblResult.Margin = new System.Windows.Forms.Padding(3);
            this.lblResult.Name = "lblResult";
            this.lblResult.Padding = new System.Windows.Forms.Padding(3);
            this.lblResult.Size = new System.Drawing.Size(695, 49);
            this.lblResult.TabIndex = 24;
            this.lblResult.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblValueLabel
            // 
            this.lblValueLabel.Location = new System.Drawing.Point(198, 266);
            this.lblValueLabel.Name = "lblValueLabel";
            this.lblValueLabel.Size = new System.Drawing.Size(45, 49);
            this.lblValueLabel.TabIndex = 25;
            this.lblValueLabel.Text = "Value";
            this.lblValueLabel.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // lstTags
            // 
            this.lstTags.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lstTags.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.colNo,
            this.colSerialNo,
            this.colTag,
            this.colCount});
            this.lstTags.FullRowSelect = true;
            this.lstTags.GridLines = true;
            this.lstTags.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.lstTags.Location = new System.Drawing.Point(198, 321);
            this.lstTags.Name = "lstTags";
            this.lstTags.Size = new System.Drawing.Size(746, 186);
            this.lstTags.TabIndex = 27;
            this.lstTags.UseCompatibleStateImageBehavior = false;
            this.lstTags.View = System.Windows.Forms.View.Details;
            this.lstTags.VirtualMode = true;
            this.lstTags.SizeChanged += new System.EventHandler(this.lstTags_SizeChanged);
            this.lstTags.RetrieveVirtualItem += new System.Windows.Forms.RetrieveVirtualItemEventHandler(this.lstTags_RetrieveVirtualItem);
            this.lstTags.CacheVirtualItems += new System.Windows.Forms.CacheVirtualItemsEventHandler(this.lstTags_CacheVirtualItems);
            // 
            // colNo
            // 
            this.colNo.Text = "No";
            this.colNo.Width = 90;
            // 
            // colSerialNo
            // 
            this.colSerialNo.Text = "Serial No";
            this.colSerialNo.Width = 160;
            // 
            // colTag
            // 
            this.colTag.Text = "Tag";
            this.colTag.Width = 395;
            // 
            // colCount
            // 
            this.colCount.Text = "Count";
            this.colCount.Width = 80;
            // 
            // lstOutput
            // 
            this.lstOutput.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lstOutput.FormattingEnabled = true;
            this.lstOutput.ItemHeight = 12;
            this.lstOutput.Location = new System.Drawing.Point(198, 513);
            this.lstOutput.Name = "lstOutput";
            this.lstOutput.Size = new System.Drawing.Size(746, 88);
            this.lstOutput.TabIndex = 28;
            // 
            // btnClose
            // 
            this.btnClose.Location = new System.Drawing.Point(12, 99);
            this.btnClose.Name = "btnClose";
            this.btnClose.Size = new System.Drawing.Size(180, 23);
            this.btnClose.TabIndex = 6;
            this.btnClose.Text = "&Close";
            this.btnClose.UseVisualStyleBackColor = true;
            this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
            // 
            // lblSerialNoLabel
            // 
            this.lblSerialNoLabel.AutoSize = true;
            this.lblSerialNoLabel.Enabled = false;
            this.lblSerialNoLabel.Location = new System.Drawing.Point(609, 16);
            this.lblSerialNoLabel.Name = "lblSerialNoLabel";
            this.lblSerialNoLabel.Size = new System.Drawing.Size(57, 12);
            this.lblSerialNoLabel.TabIndex = 2;
            this.lblSerialNoLabel.Text = "Serial No";
            // 
            // lblSerialNo
            // 
            this.lblSerialNo.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblSerialNo.Enabled = false;
            this.lblSerialNo.Location = new System.Drawing.Point(668, 12);
            this.lblSerialNo.Margin = new System.Windows.Forms.Padding(3);
            this.lblSerialNo.Name = "lblSerialNo";
            this.lblSerialNo.Padding = new System.Windows.Forms.Padding(3);
            this.lblSerialNo.Size = new System.Drawing.Size(143, 21);
            this.lblSerialNo.TabIndex = 3;
            this.lblSerialNo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblDeviceFirmware
            // 
            this.lblDeviceFirmware.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.lblDeviceFirmware.Enabled = false;
            this.lblDeviceFirmware.Location = new System.Drawing.Point(504, 12);
            this.lblDeviceFirmware.Margin = new System.Windows.Forms.Padding(3);
            this.lblDeviceFirmware.Name = "lblDeviceFirmware";
            this.lblDeviceFirmware.Padding = new System.Windows.Forms.Padding(3);
            this.lblDeviceFirmware.Size = new System.Drawing.Size(90, 21);
            this.lblDeviceFirmware.TabIndex = 30;
            this.lblDeviceFirmware.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // lblDeviceFirmware_Label
            // 
            this.lblDeviceFirmware_Label.AutoSize = true;
            this.lblDeviceFirmware_Label.Enabled = false;
            this.lblDeviceFirmware_Label.Location = new System.Drawing.Point(404, 16);
            this.lblDeviceFirmware_Label.Name = "lblDeviceFirmware_Label";
            this.lblDeviceFirmware_Label.Size = new System.Drawing.Size(100, 12);
            this.lblDeviceFirmware_Label.TabIndex = 29;
            this.lblDeviceFirmware_Label.Text = "Device Firmware";
            // 
            // btnInventoryMemory
            // 
            this.btnInventoryMemory.Font = new System.Drawing.Font("굴림", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btnInventoryMemory.Location = new System.Drawing.Point(12, 158);
            this.btnInventoryMemory.Name = "btnInventoryMemory";
            this.btnInventoryMemory.Size = new System.Drawing.Size(180, 26);
            this.btnInventoryMemory.TabIndex = 31;
            this.btnInventoryMemory.Text = "Inventory&Memory";
            this.btnInventoryMemory.UseVisualStyleBackColor = true;
            this.btnInventoryMemory.Click += new System.EventHandler(this.btnInventoryMemory_Click);
            // 
            // btnKillTag
            // 
            this.btnKillTag.Location = new System.Drawing.Point(12, 392);
            this.btnKillTag.Name = "btnKillTag";
            this.btnKillTag.Size = new System.Drawing.Size(180, 23);
            this.btnKillTag.TabIndex = 32;
            this.btnKillTag.Text = "&Kill Tag";
            this.btnKillTag.UseVisualStyleBackColor = true;
            this.btnKillTag.Click += new System.EventHandler(this.btnKillTag_Click);
            // 
            // txtValue
            // 
            this.txtValue.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtValue.BackColor = System.Drawing.SystemColors.Window;
            this.txtValue.Font = new System.Drawing.Font("굴림", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.txtValue.Location = new System.Drawing.Point(249, 265);
            this.txtValue.Multiline = true;
            this.txtValue.Name = "txtValue";
            this.txtValue.ReadOnly = true;
            this.txtValue.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtValue.Size = new System.Drawing.Size(695, 49);
            this.txtValue.TabIndex = 26;
            // 
            // btnReSearch
            // 
            this.btnReSearch.Location = new System.Drawing.Point(120, 42);
            this.btnReSearch.Name = "btnReSearch";
            this.btnReSearch.Size = new System.Drawing.Size(72, 23);
            this.btnReSearch.TabIndex = 33;
            this.btnReSearch.Text = "Re Search";
            this.btnReSearch.UseVisualStyleBackColor = true;
            this.btnReSearch.Click += new System.EventHandler(this.btnReSearch_Click);
            // 
            // MainFrame
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(956, 613);
            this.Controls.Add(this.btnReSearch);
            this.Controls.Add(this.txtValue);
            this.Controls.Add(this.btnKillTag);
            this.Controls.Add(this.btnInventoryMemory);
            this.Controls.Add(this.lblDeviceFirmware);
            this.Controls.Add(this.lblDeviceFirmware_Label);
            this.Controls.Add(this.lstOutput);
            this.Controls.Add(this.grpSelectionMask);
            this.Controls.Add(this.grpProperties);
            this.Controls.Add(this.chkStoredMode);
            this.Controls.Add(this.btnAccessPassword);
            this.Controls.Add(this.btnClear);
            this.Controls.Add(this.btnLockTag);
            this.Controls.Add(this.btnWriteMemory);
            this.Controls.Add(this.btnReadMemory);
            this.Controls.Add(this.btnRemoveStoredInventory);
            this.Controls.Add(this.btnStoredInventory);
            this.Controls.Add(this.btnStop);
            this.Controls.Add(this.btnInventory);
            this.Controls.Add(this.btnClose);
            this.Controls.Add(this.btnOpen);
            this.Controls.Add(this.cbPort);
            this.Controls.Add(this.lblTagCount);
            this.Controls.Add(this.lblTagCountLabel);
            this.Controls.Add(this.lblValueLabel);
            this.Controls.Add(this.lblResult);
            this.Controls.Add(this.lblResultLabel);
            this.Controls.Add(this.lblAccessPassword);
            this.Controls.Add(this.lblAccessPasswordLabel);
            this.Controls.Add(this.lblSerialNo);
            this.Controls.Add(this.lblSerialNoLabel);
            this.Controls.Add(this.lblFwVersion);
            this.Controls.Add(this.lblFwVersionLabel);
            this.Controls.Add(this.lblSdkVersion);
            this.Controls.Add(this.lblSdkVersionLabel);
            this.Controls.Add(this.lstTags);
            this.DoubleBuffered = true;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(972, 651);
            this.Name = "MainFrame";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "AT288Demo.Net";
            this.Load += new System.EventHandler(this.MainFrame_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainFrame_FormClosing);
            this.Resize += new System.EventHandler(this.MainFrame_Resize);
            this.grpProperties.ResumeLayout(false);
            this.grpProperties.PerformLayout();
            this.grpSelectionMask.ResumeLayout(false);
            this.grpSelectionMask.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion

        private System.Windows.Forms.Label lblSdkVersionLabel;
        private System.Windows.Forms.Label lblSdkVersion;
        private System.Windows.Forms.Label lblFwVersionLabel;
        private System.Windows.Forms.Label lblFwVersion;
        private System.Windows.Forms.ComboBox cbPort;
        private System.Windows.Forms.Button btnOpen;
        private System.Windows.Forms.Button btnInventory;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.CheckBox chkStoredMode;
        private System.Windows.Forms.Button btnStoredInventory;
        private System.Windows.Forms.Button btnRemoveStoredInventory;
        private System.Windows.Forms.Button btnReadMemory;
        private System.Windows.Forms.Button btnWriteMemory;
        private System.Windows.Forms.Button btnLockTag;
        private System.Windows.Forms.Button btnClear;
        private System.Windows.Forms.Button btnAccessPassword;
        private System.Windows.Forms.Label lblAccessPasswordLabel;
        private System.Windows.Forms.Label lblAccessPassword;
        private System.Windows.Forms.Label lblTagCountLabel;
        private System.Windows.Forms.Label lblTagCount;
        private System.Windows.Forms.GroupBox grpProperties;
        private System.Windows.Forms.Label lblConnectionType;
        private System.Windows.Forms.Label lblSleepTime;
        private System.Windows.Forms.Label lblPower;
        private System.Windows.Forms.Label lblInventoryMode;
        private System.Windows.Forms.Label lblSwichingTime;
        private System.Windows.Forms.Label lblTagType;
        private System.Windows.Forms.ComboBox cbConnectionType;
        private System.Windows.Forms.ComboBox cbSleepTime;
        private System.Windows.Forms.ComboBox cbPower;
        private System.Windows.Forms.ComboBox cbInventoryMode;
        private System.Windows.Forms.ComboBox cbSwitchingTime;
        private System.Windows.Forms.ComboBox cbTagType;
        private System.Windows.Forms.GroupBox grpSelectionMask;
        private System.Windows.Forms.Label lblAction;
        private System.Windows.Forms.Label lblActionLabel;
        private System.Windows.Forms.Label lblMask;
        private System.Windows.Forms.Label lblMaskLabel;
        private System.Windows.Forms.Label lblOffset;
        private System.Windows.Forms.Label lblOffsetLabel;
        private System.Windows.Forms.Button btnSelectionMask;
        private System.Windows.Forms.Label lblBank;
        private System.Windows.Forms.Label lblBankLabel;
        private System.Windows.Forms.Label lblResultLabel;
        private System.Windows.Forms.Label lblResult;
        private System.Windows.Forms.Label lblValueLabel;
        private System.Windows.Forms.ListView lstTags;
        private System.Windows.Forms.ColumnHeader colNo;
        private System.Windows.Forms.ColumnHeader colTag;
        private System.Windows.Forms.ColumnHeader colCount;
        private System.Windows.Forms.ListBox lstOutput;
        private System.Windows.Forms.Button btnClose;
        private System.Windows.Forms.Label lblGlobalBandLabel;
        private System.Windows.Forms.Button btnLBTChannel;
        private System.Windows.Forms.Button btnDefault;
        private System.Windows.Forms.Label lblSerialNoLabel;
        private System.Windows.Forms.Label lblSerialNo;
        private System.Windows.Forms.Label lblGlobalBand;
        private System.Windows.Forms.ColumnHeader colSerialNo;
        private System.Windows.Forms.Label lblDeviceFirmware;
        private System.Windows.Forms.Label lblDeviceFirmware_Label;
        private System.Windows.Forms.Button btnInventoryMemory;
        private System.Windows.Forms.Button btnBattery;
        private System.Windows.Forms.ComboBox cbShowSerialNo;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button btnKillTag;
        private System.Windows.Forms.Label lblBeepMode;
        private System.Windows.Forms.ComboBox cbBeepMode;
        private System.Windows.Forms.Label lblAutoPowerOff;
        private System.Windows.Forms.ComboBox cbAutoPowerOff;
        private System.Windows.Forms.TextBox txtValue;
        private System.Windows.Forms.Button btnReSearch;
    }
}

